=== debian/control ===
Source: thailatex
Section: tex
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Build-Depends-Indep: debhelper, tetex-bin, gs 
Standards-Version: 3.5.6

Package: thailatex
Architecture: all 
Recommends: cttex|swath
Depends: tetex-bin, tetex-base (>=1.0.2+20011128), debianutils (>=1.15)
Description: Thai Latex package
 This package provides Thai language add-on for Latex. It is based on 
 babel package which comes with tetex distribution.
 .
 This package needs Thai words separator such as cttex and swath, in
 order for latex to be able to break sentences.
