=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
	--with-docdir=\$${prefix}/share/doc

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install prefix=`pwd`/debian/thailatex/usr
	rm -rf debian/thailatex/usr/share/doc
	rm -f debian/thailatex/usr/share/emacs/site-lisp/site-start.el
	mv debian/thailatex/usr/share/emacs/site-lisp/thai-latex-setup.el debian/thailatex/usr/share/emacs/site-lisp/thailatex
	mv debian/thailatex/usr/share/texmf/dvips/config/thai.map debian/thailatex/etc/texmf/dvips
	rm -rf debian/thailatex/usr/share/texmf/dvips/config
	rm -rf debian/thailatex/usr/share/texmf/pdftex
	rm -rf debian/thailatex/usr/sbin
	cp debian/babel.sty debian/thailatex/usr/share/texmf/tex/generic/babel

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples doc/orchid.tex doc/Makefile
	dh_installmenu
	dh_installemacsen
	dh_undocumented tlatex.1
	dh_installchangelogs
	cp ChangeLog debian/thailatex/usr/share/doc/thailatex
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
