## thailatex 0.3.2

=== debian/changelog ===
thailatex (0.3.2) unstable; urgency=low

  * New upstream release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Thu, 25 Mar 2004 18:00:30 +1100

thailatex (0.3.1) unstable; urgency=low

  * New upstream release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Mon,  2 Jun 2003 07:12:20 +1000

thailatex (0.2.99.3) unstable; urgency=low

  * New upstream release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Fri, 18 Apr 2003 14:09:27 +1000

thailatex (0.2.99.2.cvs20030329) unstable; urgency=low

  * New upstream release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Sat, 29 Mar 2003 23:32:00 +1100
