## thailatex 0.3.2-0.1

=== debian/changelog ===
thailatex (0.3.2-0.1) unstable; urgency=low

  * NMU to fix RC bug: closes: #318384
  * Fix upstream Makefile to not call install-data-hook
  * Invoke updmap-sys instead of updmap, but fall back to updmap if
    updmap-sys is not found (only needed for sarge backports).
  * Update debian/babel.sty so that all new languages provided by
    teTeX-3.0 are still available when thailatex is installed.
    dpkg-diverting the file is no longer necessary, since teTeX's file is
    at a different place (closes: #338619).

 -- Frank Kster <frank@debian.org>  Fri, 23 Dec 2005 20:07:32 +0100
