## thailatex 0.4.4

=== debian/changelog ===
thailatex (0.4.4-2) unstable; urgency=low

  * debian/doc-base:
    - Change section from 'TeX' to 'Typesetting' [lintian]
  * Switch to "3.0 (quilt)" source format.
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 07 Dec 2009 13:13:58 +0700

thailatex (0.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
  * debian/prerm, debian/postinst:
    - Put patched babel.sty under /var/lib/texmf instead of /usr/share/texmf.
  * debian/postinst:
    - Insert 'thai' option before 'turkish', not 'swedish'.
  * debian/preinst:
    - Clear old babel.sty under /usr/share/texmf.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 15 Aug 2009 13:26:27 +0700

thailatex (0.4.3-1) unstable; urgency=low

  * New upstream release
    - Update fonts from thaifonts-scalable 0.4.13, changes include:
      + thicker bold faces for ttpyist
      + variation faces for purisa
    - Default monospace font is now ttypist.
    - Drop the obsolete '\thai' command.
    - UTF-8 support.
  * Add NEWS.Debian file to inform users of important changes.
  * Update README.Debian:
    - Mention the UTF-8 support, as well as swath UTF-8 support option
    - Update cttex VCS location (CVS -> SVN)
  * Adjust examples installation:
    - Move list of examples from dh_installexamples arguments into
      debian/examples
    - Drop doc/Makefile
    - Add doc/utf-example.tex
  * Drop debian/preinst that was used to remove old config file, as it's no
    longer required once Lenny was released.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Tue, 28 Jul 2009 12:08:03 +0700

thailatex (0.4.2-5) unstable; urgency=low

  * debian/control:
    - Replace all Latex/latex referals in descriptions with LaTeX, babel with
      Babel. Thanks David Paleino for the notice.
  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
  * debian/copyright:
    - Update format to proposal rev 454
  * Bump Standards-Version to 3.8.1 (no changes needed).

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 03 Apr 2009 12:30:41 +0700

thailatex (0.4.2-4) unstable; urgency=low

  * debian/watch: Fix watch pattern so that only *.tar.gz is matched, not
    *.tar.gz.md5sum.
  * debian/postinst: Use printf instead of echo, fixing bashism.
    Thanks Raphael Geissert for the suggestion. (Closes: #486059)
  * debian/copyright:
    - Update format to recent proposal
    - Add missing license info for debian/*
  * debian/control: Add DM-Upload-Allowed.
  * Bump Standards-Version to 3.8.0 (no changes needed).
  * debian/doc-base: Fix section typo Tex -> TeX. Thanks Norbert Preining.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon, 16 Jun 2008 10:07:25 +0700

thailatex (0.4.2-3) unstable; urgency=low

  * debian/copyright: Add copyright info for the new fonts
    (fonts/{kinnari*,sawasdee*,umpush*,waree*}).
  * Fix CVSROOT in Vcs-Cvs, so it really works with debcheckout.
  * Build-dep on dpkg-dev (>= 1.14.13), for proper support of Vcs-Cvs field.
  * Corrections by Paul Wise's comments:
    + Improve package description.
    + debian/copyright: Don't refer to file in License field.
    + Move dpkg-dev from Build-dep to Build-dep-indep.
    + Do not distribute babel.sty, as it's unclear whether we're allowed to do
      so outside the Babel system. Instead, let's copy and patch/unpatch it
      with postinst/prerm.
  * Corrections by Norbert Preining's comments:
    + Fix spelling "texlive" -> "TeX Live" in description (warned by newer
      lintian).

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 20 Feb 2008 22:18:23 +0700

thailatex (0.4.2-2) unstable; urgency=low

  * Remove 'cttex' mentionings, as it has been removed from Debian
    - debian/control: Remove from Recommends and Description.
    - debian/README.Debian: Adjust message mentioning cttex.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 27 Jan 2008 17:31:33 +0700

thailatex (0.4.2-1) unstable; urgency=low

  * debian/control: Adjust package description. (Thanks Paul Wise.)
  * debian/README.Debian: Fix typo and add blank lines for readability.
    (Thanks Paul Wise.)
  * Bump debhelper build-dep version to >=5.0.0. (Thanks Paul Wise.)
  * Use three-digit version for Standards-Version. (Thanks Paul Wise.)
  * New upstream release
    - Update fonts from thaifonts-scalable 0.4.9, plus some changes from CVS.
    - Reintroduced font: kinnari, with resolved licensing issue.
    - New fonts: sawasdee, umpush, waree.
    - Handle the case of tone marks over long-ascender base characters with
      below-base vowel combined, e.g. "PO PLA + SARA UU + MAI EK", using
      Werner Lemberg's method as published in TUGboat Volume 21 (2000), No. 2.
    - Correct changelog entry in thai.dtx, removing junks in generated
      document.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 27 Jan 2008 13:10:54 +0700

thailatex (0.4.0-3) unstable; urgency=low

  * debian/babel.sty: Update to v3.8h, and apply usual changes.
  * debian/copyright: Rewrite in machine-interpretable format.
  * debian/postinst: Remove. Its only purpose was to remove diversion, which
    has gone since etch release.
  * debian/dirs: Remove, unnecessary.
  * debian/preinst:
    - Remove old config file /etc/texmf/updmap.d/10thailatex.cfg which was
      left from old versions. (Closes: #455459)
    - No more handle /etc/texmf/dvips/thai.map removal. It has long gone
      before etch release.
  * debian/rules: Do not ignore 'make distclean' errors.
  * debian/doc-base: Fix typo. Thanks lintian.

