## thailatex 0.4.5

=== debian/changelog ===
thailatex (0.4.5-2) unstable; urgency=medium

  * Bug fix release, according to discussion with Witchakorn Kamolpornwijit
    in Facebook.
  * Urgency medium, due to regression fix.
  * debian/rules: Invoke dh with '--with tex', to get dh_installtex called,
    fixing missing font bug.
  * Recommends texlive-latex-extra, for utf8 support.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 15 Sep 2011 09:33:19 +0700

thailatex (0.4.5-1) unstable; urgency=low

  * New upstream release
    - Add NEWS to inform users about the new command.
    - Update README.Debian for some new requirements.
  * debian/copyright:
    - Updated to DEP-5 rev 173.
    - Update copyright years.
  * B-Dep on ghostscript instead of the obsolete gs-common, fixing FTBFS
    (Closes: #618182).
  * Drop versioned Dep on ancient dpkg-dev.
  * debian/rules: Switch to dh 7 rules.
  * B-Dep on debhelper (>= 7.0.50~) for override_dh_ targets support.
  * debian/triggers, debian/postinst:
    - Add trigger on system babel.sty for re-generating patched version.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 21 Mar 2011 14:27:25 +0700
