=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: tex
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: texlive-font-utils, texlive-latex-base,
- tex-common (>=0.19), gs-common, dpkg-dev (>= 1.14.13)
+ tex-common (>=0.19), ghostscript
 Vcs-Svn: http://linux.thai.net/svn/software/thailatex
 Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.thailatex/?sc=0
 Homepage: http://linux.thai.net/projects/thailatex
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 
 Package: thailatex
 Architecture: all 
-Recommends: swath
+Recommends: swath, texlive-latex-extra
 Depends: texlive-base-bin, texlive-latex-base, ${misc:Depends}
 Description: Thai support for LaTeX
  This package provides a Thai language add-on for LaTeX. It is based on
