## thailatex 0.4.6

=== debian/changelog ===
thailatex (0.4.6-3) unstable; urgency=low

  * Downgrade dependency on latex-fonts-thai-tlwg to Recommends to prevent
    circular dependency, as the fonts should depend on it.
  * Suggests latex-fonts-sipa-arundina.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 02 Nov 2011 15:18:05 +0700

thailatex (0.4.6-2) unstable; urgency=low

  * debian/copyright: Remove copyrights for the removed fonts.
  * debian/preinst: Clear old conffile /etc/texmf/updmap.d/20thailatex.cfg.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 27 Oct 2011 21:41:44 +0700

thailatex (0.4.6-1) unstable; urgency=low

  * New upstrem release
    - Fonts removed.
  * Drop B-Dep-Indep on texlive-font-utils, ghostscript.
  * debian/map: Dropped, no more fonts.
  * debian/examples: Drop teststd.tex, as per upstream.
  * debian/install: Strip debian/tmp prefix.
  * debian/copyright: Use non-forwarding format URL. Bump to revision 202.
  * debian/rules: Drop override_dh_auto_test. Upstream doesn't fail any more.
  * Drop Depends on texlive-base-bin, which is already pulled in by
    texlive-latex-base.
  * Add Depends on latex-fonts-thai-tlwg.
  * Add NEWS to inform user about the side-effect of the font split.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 26 Oct 2011 16:39:57 +0700
