## thailatex 0.4.7

=== debian/changelog ===
thailatex (0.4.7-1) unstable; urgency=low

  * Packaging moved to alioth, update Vcs-* accordingly
  * debian/control, debian/copyright, debian/install: Apply wrap-and-sort
  * Imported Upstream version 0.4.7
  * Breaks old latex-fonts-* (lack of enc file)
  * Update copyright years

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 15 Feb 2012 14:01:16 +0700
