=== debian/control ===
Source: thailatex
Section: tex
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: tex-common (>= 0.19), texlive-latex-base
Vcs-Git: git://git.debian.org/git/collab-maint/thailatex.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/thailatex.git
Homepage: http://linux.thai.net/projects/thailatex
Standards-Version: 3.9.2

Package: thailatex
Architecture: all
Depends: texlive-latex-base, ${misc:Depends}
Recommends: latex-fonts-thai-tlwg, swath, texlive-latex-extra
Suggests: latex-fonts-sipa-arundina
Breaks: latex-fonts-sipa-arundina (<< 0.2.0~), latex-fonts-thai-tlwg (<< 0.5.0~)
Description: Thai support for LaTeX
 This package provides a Thai language add-on for LaTeX. It is based on
 the Babel package which comes with the TeX Live distribution.
 .
 This package needs a Thai word separator such as swath, in order for
 LaTeX to be able to break sentences.
