## thailatex 0.5.0

=== debian/changelog ===
thailatex (0.5.0-3) unstable; urgency=low

  * debian/triggers: Update babel.sty trigger watching.
    This completes the change introduced in 0.4.7-3.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 03 Oct 2012 21:40:15 +0700

thailatex (0.5.0-2) unstable; urgency=low

  * Build with xz compression.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 08 Aug 2012 14:31:22 +0700

thailatex (0.5.0-1) unstable; urgency=low

  * Imported Upstream version 0.5.0

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 15 Jun 2012 15:11:02 +0700

thailatex (0.4.7+svn20120608-1) experimental; urgency=low

  * Imported Upstream version 0.4.7+svn20120608
    - Don't load hyphenation pattern for ptex. Hopefully closes: #676624. 

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 09 Jun 2012 13:21:22 +0700

thailatex (0.4.7+svn20120423-1) experimental; urgency=low

  * Imported Upstream version 0.4.7+svn20120423
  * debian/hyphens: Add hyphenation config file.
  * postinst: Update texlive root so babel.sty gets patched again.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 28 Apr 2012 16:50:26 +0700

thailatex (0.4.7-3) unstable; urgency=low

  * postinst: Update texlive root so babel.sty gets patched again.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 27 Apr 2012 13:22:28 +0700

thailatex (0.4.7-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 with changes
    - Update debian/copyright Format: URL to 'packaging-manuals' one.
  * B-Dep tex-common 3.4 for proper maintscript (Closes: #648697)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 24 Mar 2012 16:17:15 +0700
