=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
+
 binary-arch: build install
 # We have nothing to do.
