## thailatex 0.5.1

=== debian/changelog ===
thailatex (0.5.1-3) unstable; urgency=low

  * debian/rules: Don't even build/install on binary-arch target.
  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 08 May 2013 16:47:49 +0700

thailatex (0.5.1-2) experimental; urgency=low

  * Update documentation location.
    - Install texmf doc links under /usr/share/texmf/doc instead of
      /usr/share/doc/texmf, according to tex-common 4.0 change.
    - B-Dep on texcommon (>= 4.01), for proper misc-Depends generation.
    - Thanks to Norbert Preining, Closes: #700078.
  * Do not compress PDF docs.
    - debian/rules: Exclude *.pdf in dh_compress override.
    - debian/doc-base: Update *.pdf.gz referrals to *.pdf.
    - Thanks Norbert Preining for the suggestion in #700078.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 10 Feb 2013 16:06:05 +0700

thailatex (0.5.1-1) experimental; urgency=low

  * Imported Upstream version 0.5.1
  * Watch upstream *.tar.xz instead of *.tar.gz.
  * debian/preinst: Drop old babel.sty clearing.
    It was for upgrading from lenny.
  * debian/copyright: Update years. Add GPL-2+ text.
  * debian/rules: Build deb with XZ compression.
  * Bump Standards-Version to 3.9.4 (no changes needed).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 08 Feb 2013 12:51:10 +0700
