=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: tex-common (>= 0.19), texlive-latex-base
+Build-Depends-Indep: tex-common (>= 4.01), texlive-latex-base
 Vcs-Git: git://git.debian.org/git/collab-maint/thailatex.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/thailatex.git
 Homepage: http://linux.thai.net/projects/thailatex
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: thailatex
 Architecture: all
