=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,13 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
+override_dh_compress:
+	# Do not compress PDF files, to avoid problems with texdoc
+	dh_compress -X.pdf
+
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
 
-binary-arch: build install
+binary-arch:
 # We have nothing to do.
