=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/thailatex/thailatex-([\d+\.]+|\d+)\.tar\.xz debian uupdate
