=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Theppitak Karoonboonyanan <thep@linux.thai.net>
 Build-Depends: debhelper (>=4.0.0)
 Build-Depends-Indep: tetex-bin (>=3.0), tex-common (>=0.19), gs, gs-common
-Standards-Version: 3.6.2.2
+Standards-Version: 3.7.2
 
 Package: thailatex
 Architecture: all
